@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : sitemap.css
 author     : Ability Consultant
 style info : サイトマップ
=================================================================== */
.con_sitemap {
	max-width: 1260px;
	margin: auto;
}

@media only screen and (max-width: 1024px) {
	.con_sitemap {
		width: 95%;
	}
}

/* -----------------------------------------------------------
	.con_title_sub
----------------------------------------------------------- */
.con_title_sub {
	background-image: url(../sitemap/images/bg_title.jpg);
}

/* -----------------------------------------------------------
	.con_sitemap
----------------------------------------------------------- */
.con_sitemap {
	overflow: hidden;
	margin-top: 5em;
	font-size: 125%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_sitemap {
		margin-top: 3em;
	}
}

@media only screen and (max-width: 767px) {
	.con_sitemap {
		margin-top: 3em;
		font-size: 100%;
	}
}

.con_sitemap .box_item {
	padding-left: 20%;
	width: 40%;
	float: left;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_sitemap .box_item {
		width: 30%;
		padding-right: 0;
		padding-left: 5%;
	}
}

@media only screen and (max-width: 767px) {
	.con_sitemap .box_item {
		width: 100%;
		float: none;
		padding-right: 0;
		padding-left: 7%;
	}
}

.con_sitemap .box_item a {
	text-decoration: none;
}

.con_sitemap .box_item a .ic_btn {
	color: #654784;
}

.con_sitemap .box_item .st {
	margin-bottom: 1.25em;
}

.con_sitemap .box_item2 {
	background: #e8e7ef;
	float: left;
	width: 100%;
	max-width: 600px;
	padding-top: 25px;
	padding-left: 40px;
	margin-bottom: 17px;
	margin-left: 100px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_sitemap .box_item2 {
		padding-left: 30px;
	}
}

@media only screen and (max-width: 767px) {
	.con_sitemap .box_item2 {
		padding-left: 0.9em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_sitemap .box_item2 {
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 767px) {
	.con_sitemap .box_item2 {
		margin-bottom: 1em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_sitemap .box_item2 {
		margin-left: 50px;
	}
}

@media only screen and (max-width: 767px) {
	.con_sitemap .box_item2 {
		margin-left: 0;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_sitemap .box_item2 {
		max-width: 430px;
		padding-top: 15px;
	}
}

@media only screen and (max-width: 767px) {
	.con_sitemap .box_item2 {
		float: none;
		padding-right: 0;
	}
}

.con_sitemap .box_item2 .submenu {
	margin-top: 10px;
}

@media only screen and (max-width: 767px) {
	.con_sitemap .box_item2 .submenu {
		margin-top: 15px;
	}
}

.con_sitemap .box_item2 .submenu:after {
	display: table;
	content: '';
	clear: both;
}

.con_sitemap .box_item2 .submenu > li {
	float: left;
	width: 50%;
	padding-left: 30px;
	margin-bottom: 15px;
}

.con_sitemap .box_item2 a {
	text-decoration: none;
}

.con_sitemap .box_item2 a .ic_btn {
	color: #654784;
}

.con_sitemap .box_item2 .st {
	margin-bottom: 1.25em;
}
